This is a testharness.js-based test.
FAIL IDBIndex.openCursor() - throw TransactionInactiveError on aborted transaction assert_throws: function "function (){
            index.openCursor();
        }" threw object "TransactionInactiveError: Failed to execute 'openCursor' ..." that is not a DOMException InvalidStateError: property "code" is equal to 0, expected 11
Harness: the test ran to completion.

